update=2/2/2010-13:27:43
last_client=pcbnew
[common]
NetDir=
[general]
version=1
RootSch=
BoardNm=
[cvpcb]
version=1
NetIExt=.net
[cvpcb/libraries]
EquName1=devcms
[eeschema]
version=1
LibDir=../components
NetFmt=1
HPGLSpd=20
HPGLDm=15
HPGLNum=1
offX_A4=0
offY_A4=0
offX_A3=0
offY_A3=0
offX_A2=0
offY_A2=0
offX_A1=0
offY_A1=0
offX_A0=0
offY_A0=0
offX_A=0
offY_A=0
offX_B=0
offY_B=0
offX_C=0
offY_C=0
offX_D=0
offY_D=0
offX_E=0
offY_E=0
RptD_X=0
RptD_Y=100
RptLab=1
SimCmd=
UseNetN=0
LabSize=30
[eeschema/libraries]
LibName1=power
LibName2=cc_logo
LibName3=col_logo
LibName4=vrtc
LibName5=vddhp
LibName6=vbus
LibName7=vbato
LibName8=vbat
LibName9=v33sd
LibName10=v33
LibName11=v18
LibName12=usb_minib
LibName13=usb_micro_ab
LibName14=usbdf
LibName15=tm2302n
LibName16=tm2301n
LibName17=testpoint
LibName18=sw_metaldomn
LibName19=switch
LibName20=spy0030a
LibName21=speaker
LibName22=solderpaste
LibName23=serial_con
LibName24=se9016
LibName25=sdcw2012
LibName26=scic
LibName27=pwr_flag
LibName28=phonejack
LibName29=p3v56s40etp-g6
LibName30=npn
LibName31=ms_1d77
LibName32=microphone
LibName33=lt3925edcb
LibName34=kb3436
LibName35=jz4720_186p
LibName36=inductorp
LibName37=inductor
LibName38=hy27ug088g5m
LibName39=hd
LibName40=fpccon24
LibName41=eup3406
LibName42=crystal
LibName43=cpolarized
LibName44=boot_switch
LibName45=bl8555-33pra
LibName46=bl8509-263dnrm
LibName47=bl8506-30nrm
LibName48=bat_con
LibName49=kb3436
LibName50=con4p
[pcbnew]
version=1
PadDrlX=0
PadDimH=472
PadDimV=551
PadForm=1
PadMask=14745599
ViaDiam=118
ViaDril=39
MViaDia=200
MViaDrl=80
Isol=39
Countlayer=4
Lpiste=39
RouteTo=15
RouteBo=0
TypeVia=3
Segm45=1
Racc45=1
SgPcb45=1
TxtPcbV=800
TxtPcbH=600
TxtModV=197
TxtModH=197
TxtModW=120
HPGLnum=1
HPGdiam=15
HPGLSpd=20
HPGLrec=2
HPGLorg=0
VEgarde=39
DrawLar=49
EdgeLar=15
TxtLar=120
MSegLar=15
WpenSer=10
UserGrX=0.0001
UserGrY=0.0001
UserGrU=1
DivGrPc=1
TimeOut=600
ShowRat=1
ShowMRa=1
[pcbnew/libraries]
LibDir=
LibName1=../models/CON_SERIAL_2
LibName2=../models/col_logo
LibName3=../models/AUDIO_JACK
LibName4=../models/C0402
LibName5=../models/C0603
LibName6=../models/C0805
LibName7=../models/CON_BAT
LibName8=../models/CON_LCD
LibName9=../models/CON_MEM
LibName10=../models/CON_SERIAL
LibName11=../models/CON_USB_A
LibName12=../models/CON_USB_MB
LibName13=../models/CRYSTAL1
LibName14=../models/D0805
LibName15=../models/DCM
LibName16=../models/DIODE3
LibName17=../models/ESP_3P
LibName18=../models/JZ4720
LibName19=../models/L1L4
LibName20=../models/L3L5
LibName21=../models/L0603
LibName22=../models/M01_15
LibName23=../models/M35NN
LibName24=../models/R0402
LibName25=../models/R0603
LibName26=../models/RP4
LibName27=../models/SOP08
LibName28=../models/SOT23
LibName29=../models/SOT23_5
LibName30=../models/SOT23_BCE
LibName31=../models/TCB3528
LibName32=../models/TP40R
LibName33=../models/TP40x20
LibName34=../models/TP66R
LibName35=../models/TPM58
LibName36=../models/TPS40
LibName37=../models/TPSR15
LibName38=../models/TSOP48
LibName39=../models/TSOP54
LibName40=../models/SOT23_6
LibName41=../models/SW1
LibName42=../models/CON_3-4P
LibName43=../models/CC_BY_SA
